<webbox id="rptGarbage">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  Products
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="rptGarbageProducts_rs_print">
\item
  {{product}}, {{quantity}}, {{value}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
